/*@import url(http://mail.os7.biz/mtos/mt-static/themes-base/blog.css);
@import url(http://mail.os7.biz/mtos/mt-static/themes/minimalist-red/screen.css);*/


@charset "UTF-8";

table.meru{
font-size:12px;
color: #333333;
line-height:1.5;
width:95%;
margin: 0px 0px 0px 10px;
}

table.meru .on {   background-color: #E7E7E7;}
table.meru .off {   background-color: #FFFFFF;}

body {
font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size: 16px;
line-height: 150%;
color: #333333;
margin: 0px;
padding: 0px 0px;
text-align: center;
background-color: #B6EDFE;

}

body a:HOVER{
  cursor : hand;
  visibility : visible;
  float : none;
  clear : none;
  position : relative;
  top : 1pt;
  left : 1pt;
}

#rolov01 a{
display:block;
width:124px;
height:52px;
background:url(images/orange-m-image-03-nabibotan-a1.jpg) no-repeat;
}
#rolov01 a:hover{
background:url(images/orange-m-image-03-nabibotan-b1.jpg) no-repeat;
}

#rolov02 a{
display:block;
width:124px;
height:52px;
background:url(images/orange-m-image-03-nabibotan-a2.jpg) no-repeat;
}
#rolov02 a:hover{
background:url(images/orange-m-image-03-nabibotan-b2.jpg) no-repeat;
}

#rolov03 a{
display:block;
width:124px;
height:52px;
background:url(images/orange-m-image-03-2-nabibotan-a7.jpg) no-repeat;
}
#rolov03 a:hover{
background:url(images/orange-m-image-03-2-nabibotan-b7.jpg) no-repeat;
}

#rolov04 a{
display:block;
width:124px;
height:52px;
background:url(images/orange-m-image-03-nabibotan-a4.jpg) no-repeat;
}
#rolov04 a:hover{
background:url(images/orange-m-image-03-nabibotan-b4.jpg) no-repeat;
}

#rolov05 a{
display:block;
width:124px;
height:52px;
background:url(images/orange-m-image-03-nabibotan-a5.jpg) no-repeat;
}
#rolov05 a:hover{
background:url(images/orange-m-image-03-nabibotan-b5.jpg) no-repeat;
}

#rolov06 a{
display:block;
width:124px;
height:52px;
background:url(images/orange-m-image-03-nabibotan-a6.jpg) no-repeat;
}
#rolov06 a:hover{
background:url(images/orange-m-image-03-nabibotan-b6.jpg) no-repeat;
}

#topunderrv01 a{
display:block;
width:156px;
height:44px;
background:url(images/orange-m-image-56-b1a.jpg) no-repeat;
}
#topunderrv01 a:hover{
background:url(images/orange-m-image-56-b1b.jpg) no-repeat;
}

#topunderrv02 a{
display:block;
width:157px;
height:44px;
background:url(images/orange-m-image-56-b2a.jpg) no-repeat;
}
#topunderrv02 a:hover{
background:url(images/orange-m-image-56-b2b.jpg) no-repeat;
}

#topunderrv03 a{
display:block;
width:157px;
height:44px;
background:url(images/orange-m-image-56-b3a.jpg) no-repeat;
}
#topunderrv03 a:hover{
background:url(images/orange-m-image-56-b3b.jpg) no-repeat;
}

#topunderrv04 a{
display:block;
width:157px;
height:44px;
background:url(images/orange-m-image-56-b4a.jpg) no-repeat;
}
#topunderrv04 a:hover{
background:url(images/orange-m-image-56-b4b.jpg) no-repeat;
}

#topunderrv05 a{
display:block;
width:157px;
height:44px;
background:url(images/orange-m-image-56-b5a.jpg) no-repeat;
}
#topunderrv05 a:hover{
background:url(images/orange-m-image-56-b5b.jpg) no-repeat;
}

#topunderrv06 a{
display:block;
width:179px;
height:32px;
background:url(images/orange-m-image-56-b6a.jpg) no-repeat;
}
#topunderrv06 a:hover{
background:url(images/orange-m-image-56-b6b.jpg) no-repeat;
}

#topunderrv07 a{
display:block;
width:179px;
height:32px;
background:url(images/orange-m-image-56-b7a.jpg) no-repeat;
}
#topunderrv07 a:hover{
background:url(images/orange-m-image-56-b7b.jpg) no-repeat;
}

#topunderrv08 a{
display:block;
width:179px;
height:32px;
background:url(images/orange-m-image-56-b8a.jpg) no-repeat;
}
#topunderrv08 a:hover{
background:url(images/orange-m-image-56-b8b.jpg) no-repeat;
}

#topunderrv09 a{
display:block;
width:179px;
height:143px;
background:url(images/orange-m-image-54.jpg) no-repeat;
}
#topunderrv09 a:hover{
background:url(images/orange-m-image-54-b.jpg) no-repeat;
}

#topunderrv10 a{
display:block;
width:297px;
height:60px;
background:url(images/orange-m-image-48.jpg) no-repeat;
}
#topunderrv10 a:hover{
background:url(images/orange-m-image-48-b.jpg) no-repeat;
}

#topunderrv11 a{
display:block;
width:297px;
height:60px;
background:url(images/orange-m-image-49.jpg) no-repeat;
}
#topunderrv11 a:hover{
background:url(images/orange-m-image-49-b.jpg) no-repeat;
}

#topunderrv12 a{
display:block;
width:297px;
height:60px;
background:url(images/orange-m-image-50.jpg) no-repeat;
}
#topunderrv12 a:hover{
background:url(images/orange-m-image-50-b.jpg) no-repeat;
}

#topunderrv13 a{
display:block;
width:297px;
height:60px;
background:url(images/orange-m-image-51.jpg) no-repeat;
}
#topunderrv13 a:hover{
background:url(images/orange-m-image-51-b.jpg) no-repeat;
}

.honbun16 {
font-size: 16px;
line-height: 1.7;
}
.honbun16-line-l {
font-size: 16px;
line-height: 32px;
}
.honbun18-power01 {
font-size: 18px;
line-height: 1.7;
font-weight: bolder;
}
.honbun20-power02 {
font-size: 20px;
line-height: 1.7;
font-weight: bold;
}
.honbun22-power03 {
font-size: 22px;
line-height: 1.5;
font-weight: bold;
}
.honbun16-red {
font-size: 16px;
line-height: 1.7;
color: #F00;
font-weight: bold;
}
.honbun18-red-power01 {
font-size: 18px;
line-height: 1.7;
color: #F00;
font-weight: bold;
}
.honbun20-red-power02 {
font-size: 20px;
line-height: 1.7;
color: #F00;
font-weight: bold;
}
.honbun22-red-power03 {
font-size: 22px;
line-height: 1.5;
color: #F00;
font-weight: bold;
}
.honbun16-blue {
font-size: 16px;
line-height: 1.7;
color: #00F;
font-weight: bold;
}
.honbun18-blue-power01 {
font-size: 18px;
color: #00F;
font-weight: bold;
line-height: 1.7;
}
.honbun20-blue-power02 {
font-size: 20px;
color: #00F;
font-weight: bold;
line-height: 1.7;
}
.honbun22-blue-power03 {
font-size: 22px;
color: #00F;
font-weight: bold;
line-height: 1.5;
}
.marker-yellow {
background: #FAF37A;
}
.marker-red {
background: #F20000;
color: #FFFFFF;
}
.marker-blue {
background: #0033FF;
color: #FFFFFF;
}
.textsize16-white {
font-size: 16px;
color: #FFF;
}

.kanban-s {
font-size: 10px;
line-height: 1;
color: #00C;
}
.kanban-s2 {
font-size: 10px;
line-height: 1;
}
.kanban-s3 {
font-size: 9px;
}

div.check ul {
}
div.check li {
list-style: none;
font-size: 18px;
color:#00C;
font-weight: bold;
background: url(images/orange-m-image-36-check1.gif) no-repeat left top;
padding-left: 28px;
margin: 15px 33px 15px 33px;
}

.li-y {
font-size: 18px;
font-weight: bold;
color: #00C;
}

#honbun16-t {
font-size: 16px;
line-height: 36px;
}
#honbun16-t2 {
font-size: 16px;
line-height: 36px;
}

#media-botan a {
display: block;
overflow: hidden;
height: 0px;
width: 296px;
background-image: url(images/orange-m-image-84-botan-a.png);
padding-top: 32px;
text-align: center;
margin: 0px;
}

#media-botan a:hover {
background-image: url(images/orange-m-image-84-botan-b.png);
}


#media-botan2 a {
display: block;
overflow: hidden;
height: 0px;
width: 100px;
background-image: url(images/orange-m-image-88-botan-a.png);
padding-top: 44px;
text-align: center;
margin: 0px;
}

#media-botan2 a:hover {
background-image: url(images/orange-m-image-88-botan-b.png);
}

#om-botan-t a {
display: block;
overflow: hidden;
height: 0px;
width: 113px;
background-image: url(images/orange-m-image-102-botan-a.png);
padding-top: 83px;
text-align: center;
margin: 0px 0px;
}

#om-botan-t a:hover {
background-image: url(images/orange-m-image-102-botan-b.png);
}


.honbun16-c {
font-size: 16px;
font-weight: bold;
color: #00F;
}
.honbun16-c2 {
font-size: 16px;
color: #00F;
}

.質問01 {
font-size: 16px;
font-weight: bold;
}
.回答01 {
font-size: 16px;
font-weight: normal;
}
.リンク-16px {
font-size: 16px;
font-weight: bold;
color: #00F;
}

/*コンテンツ
---------------------------------------------------------------------------------------*/
#contents {
clear: center;
width: 760px;
padding-top: 0px;
margin-right: auto;
margin-left: auto;
background-color:#ffffff;
text-align: center;
}


/*ヘッダー
---------------------------------------------------------------------------------------*/
#header {
background: url(images/orange-m-image-01-mainheader.jpg) no-repeat center;
height: 160px;
width: 760px;

}
/*ヘッダー
---------------------------------------------------------------------------------------*/
#header2 {
	background: url(images/orange-m-image-01-mainheader3.jpg) no-repeat center;
	height: 118px;
	width: 760px;
}

#header h1 {
font-size: 10px;
color: #24140e;
line-height: 1.2em;
font-weight: normal;
padding-right:10px;
padding-top: 10px;
text-align:right;
}

#header h1 a {
color: #24140e;
text-decoration: underline;
}

/*メニュー
---------------------------------------------------------------------------------------*/
.menu td {
background: url(images/orange-m-image-03-nabibotan.jpg) no-repeat;
height: 52px;
width: 127px;
margin:0px;
padding: 0px 0px 0px 0px;
text-align:center;
}

.menu td a {
font-size:14px;
color: #FFFFFF;
text-decoration:none;
font-weight:bold;
line-height:1.0;
}

.menu td a:HOVER{
  cursor : hand;
  visibility : visible;
  float : none;
  clear : none;
  position : relative;
  top : 1pt;
  left : 1pt;
}



/*
---------------------------------------------------------------------------------------*/

table1{
border-right: 5pxurl(http://www.adam-tokunaga.com/os/images/bdr.gif);
border-top-width: 0px;
border-right-width: 3px;
border-bottom-width: 3px;
border-left-width: 3px;
border-top-style: none;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #330000;
border-right-color: #330000;
border-bottom-color: #330000;
border-left-color: #330000;
}

textarea {
font-size: 11px;
}

h1,h2,h3,p,ul,li{
margin: 0px;
padding: 0px;
}
ul{
list-style-type: none;
}
a {
color: #333333;
text-decoration:none;
}
a:hover {
color: #333333;
}
img {
border: none;
}




/*サイド（左側）コンテンツ
---------------------------------------------------------------------------------------*/
#side {
clear: both;
float: left;
width: 150px;
padding: 20px 0px 0px 5px;
}

#side a:HOVER{
  cursor : hand;
  visibility : visible;
  float : none;
  clear : none;
  position : relative;
  top : 1pt;
  left : 1pt;
}

.merumaga {
background: url(http://nagaokenji.jp/images/nagao-os-side-mailmaga.jpg) no-repeat;
width: 150px;
height:505px;
padding: 20px 0px 0px 0px;
margin: 0px 0px 10px 0px;
}

.merumaga p{
font-size:14px;
text-align:left;
padding: 5px 7px;
line-height:1.5;
}

.merumaga p a{
font-size:15px;
text-align:left;
padding:0px;
margin:0px;
line-height:1.5;
text-decoration:underline;
color:#0000FF;
}

#kyouzai {
background: url(http://www.adam-tokunaga.com/os/images/ninkikyouzai.gif) no-repeat;
width: 150px;
padding: 28px 0px 0px 0px;
margin: 0px 0px 10px 0px;
}

#kyouzai ul{
border-left:2px solid #A98012;
border-right:2px solid #A98012;
font-size:12px;
background-color:#FFFFFF;
text-align:left;
width: 146px;
padding:0px 0px;
margin:0px;
}

.a1 {
background: url(http://www.adam-tokunaga.com/os/images/best5-01.jpg) no-repeat;
background-position:center left;
padding:8px 3px 5px 28px;
margin:0px 0px 0px 0px;
border-bottom:2px solid #A98012;
}

.a2 {
background: url(http://www.adam-tokunaga.com/os/images/best5-02.jpg) no-repeat;
background-position:center left;
padding:8px 3px 5px 28px;
margin:0px 0px 0px 0px;
border-bottom:2px solid #A98012;
}

.a3 {
background: url(http://www.adam-tokunaga.com/os/images/best5-03.jpg) no-repeat;
background-position:center left;
padding:8px 3px 5px 28px;
margin:0px 0px 0px 0px;
border-bottom:2px solid #A98012;
}

.a4 {
background: url(http://www.adam-tokunaga.com/os/images/best5-04.jpg) no-repeat;
background-position:center left;
padding:8px 3px 5px 28px;
margin:0px 0px 0px 0px;
border-bottom:2px solid #A98012;
}

.a5{
background: url(http://www.adam-tokunaga.com/os/images/best5-05.jpg) no-repeat;
background-position:center left;
padding:8px 3px 5px 28px;
margin:0px 0px 0px 0px;
border-bottom:2px solid #A98012;
}


#guide {
background: url(http://www.adam-tokunaga.com/os/images/kyouzai_.gif) no-repeat;
width: 150px;
padding: 27px 0px 0px 0px;
margin: 0px 0px 10px 0px;
}

#guide ul{
border-left:2px solid #A98012;
border-right:2px solid #A98012;
font-size:12px;
background-color:#FFFFFF;
text-align:left;
width: 146px;
padding:0px 0px;
margin:0px;
}

.y {
background: url(http://www.adam-tokunaga.com/os/images/sankaku.jpg) no-repeat;
background-position:center left;
padding:8px 3px 5px 28px;
margin:0px 0px 0px 0px;
border-bottom:2px solid #A98012;
line-height:1.4;
}

#voice {
background: url(http://www.adam-tokunaga.com/os/images/taikennsya-voice.jpg) no-repeat;
width: 150px;
        height:200px;
        text-align:left;
padding: 33px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#voice p{
font-size:11px;
line-height:1.5;
padding: 5px;
margin: 0px 0px 0px 0px;
}

.pp{
text-align:center;
width:150px;
padding: 0px 5px 5px 0px;
margin-bottom:5px;
}

.card{
background: url(http://www.adam-tokunaga.com/os/images/card.png) no-repeat top;
background-color:#FFFFFF;
font-size:10px;
text-align:center;
width:145px;
height:20px;
padding:50px 1px 0px 4px;
margin-bottom:10px;
}





/*サイド（右側）コンテンツ
---------------------------------------------------------------------------------------*/
#side2 {

float: right;
width: 150px;
padding: 20px 5px 0px 0px;
}

#side2 a:HOVER{
  cursor : hand;
  visibility : visible;
  float : none;
  clear : none;
  position : relative;
  top : 1pt;
  left : 1pt;
}


/*メインコンテンツ
---------------------------------------------------------------------------------------*/
#main {
float: none;
width: 590px;
padding: 20px 16px 0px 0px;
text-align:left;
}

#main2 {
float: right;
display: inline;
margin: 0px 0px 0px 2px;
padding: 20px 16px 0px 0px;
text-align:left;
}

#main2 a:HOVER{
  cursor : hand;
  visibility : visible;
  float : none;
  clear : none;
  position : relative;
  top : 1pt;
  left : 1pt;
}

#main h2 {
border-left:5px solid #B4202E;
border-bottom:1px solid #831820;
font-size: 14px;
color: #333;
text-align: left;
line-height: 25px;
margin:0px 10px 20px 0px;
padding: 0px 0px 0px 10px;
}

#main p {
padding:0px;
line-height: 150%;
margin:0px;
}

#main3 {
float: center;
width: 470px;
display: inline;
margin: 0px 0px 0px 2px;
padding: 20px 0px 0px 0px;
text-align:center;
}



.ko-su {
background: url(http://www.adam-tokunaga.com/os/images/adam-top-schoolcourse.jpg) no-repeat;
width: 457px;
height:582px;
padding: 50px 0px 0px 0px;
margin: 0px 0px 10px 0px;
}


/*フッター
---------------------------------------------------------------------------------------*/
#footer {
clear: both;
text-align:center;
font-size:small;
line-height:1.5;
color: #441D07;
margin:0px 0px 10px 0px;
}

#footer a {
font-size:10px;
color: #441D07;
text-decoration:none;
}

#footer2 {
clear: both;
width: 784px;
background-color:#441D07;
text-align:center;
font-size:small;
line-height:2.8;
color: #FFFFFF;
}
/*ベストセラー
---------------------------------------------------------------------------------------*/
.p{
　　　　line-height:20pt
　　　　text-align:center;
width:150px;
padding: 0px 5px 5px 0px;
margin-bottom:5px;
}.riyokiyaku-sho {
	height: 42px;
	width: 668px;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	line-height: 42px;
	font-weight: bold;
	color: #262626;
	text-align: left;
}
.riyokiyaku-jo {
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	color: #333;
	font-size: 18px;
}
.riyokiyaku-honbun {
	text-align: left;
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
}
.riyokiyaku-list {
	width: 600px;
	text-align: left;
	font-size: 14px;
	margin-right: 70px;
	margin-left: 90px;
}
.riyokiyaku-list2 {
	width: 600px;
	text-align: left;
	font-size: 14px;
	margin-right: 70px;
	margin-left: 90px;
}
.kinshi-ji-01 {
	background-image: url(images/orange-m-image-138.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 681px;
	margin-right: auto;
	margin-left: auto;
	line-height: 49px;
	height: 49px;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}
.kinshi-ji-02 {
	width: 610px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
ul li.kinshi-ji-03 {
	list-style-type: none;
	background-image: url(images/orange-m-image-139.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 25px;
	line-height: 160%;
}
